# __gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread >::_M_rebind< _Tp1, _PoolTp1, _Thread1 > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp, template< bool > class _PoolTp, bool _Thread>
template<typename _Tp1, template< bool > class _PoolTp1 = _PoolTp, bool _Thread1 = _Thread>
struct __gnu_cxx::__per_type_pool_policy< _Tp, _PoolTp, _Thread >::_M_rebind< _Tp1, _PoolTp1, _Thread1 >

Definition at line 560 of file mt_allocator.h.

## Public Types

- typedef __per_type_pool_policy<
  _Tp1, _PoolTp1, _Thread1 > other

The documentation for this struct was generated from the following file:

- mt_allocator.h